Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 May 2020 17:11:53 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div><br></div>
<div><br></div>I want my money 743 SR to be transferred to my bank account.<div>Contact me on 00966543366813 for details.</div>
<div>I can't re order the items I don't need it anymore.</div>
<div>
<div style="direction: ltr">How can I order it if I don't have the money?! </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">This is the last warning.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Transfer my money </div>
<div style="direction: ltr"><br></div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Apr 2020, at 1:02 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatmah,</div>
<div dir="ltr">
<div> </div>
<div style="box-sizing: border-box; word-break: break-word">Thank you for getting in touch with us.<div> </div>
<div dir="ltr">With reference to order no #6476598944</div>
<div> </div>
<div>We are really sorry for the inconvenience caused to you.</div>
<div dir="ltr">
<br>We would like to inform you that due to current COVID-19 crisis, deliveries were put on hold so the courier has sent the items back to the warehouse. Now, we would request you to order these items again from our website.</div>
<div dir="ltr"><br></div>
<div style='box-sizing: border-box; word-break: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr">We would like to inform you that while placing the order you have used the promotional voucher and all the vouchers are non - refundable. Also, we will process the refund for the same as soon as possible.<br>
</div>
<div dir="ltr">
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing: border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing: border-box; word-break: break-word">
<br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-weight: 400'><br></div>
</div>
</div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/827406